@media (max-width: 1680px) {
  .tg-sidenav .tg-nav ul li a {
    padding: 13px 15px;
  }
}
@media (max-width: 1600px) {
  body.tg-comming-soon .tg-main {
    padding: 10% 5%;
  }
}
@media (max-width: 1366px) {
  body.tg-comming-soon .tg-main {
    padding: 12% 3%;
  }
}
@media (max-width: 1280px) {
  .tg-navigation .tg-colhalf:last-child ul li:last-child ul {
    left: auto;
    right: 0;
  }
  .tg-home-slider .tg-btnbox {
    width: 72%;
    float: none;
    margin: 0 auto;
  }
  .tg-slider-content h1 {
    font-size: 120px;
    line-height: 106px;
  }
}
@media (max-width: 1199px) {
  .tg-cartcontent {
    left: auto;
    right: 0;
  }
  .tg-navigation .tg-colhalf {
    padding: 0 60px 0 0;
  }
  .tg-navigation .tg-colhalf + .tg-colhalf {
    padding: 0 0 0 60px;
  }
  .tg-navigation ul li {
    padding: 20px 9px;
  }
  .tg-navigation ul li a {
    font-size: 15px;
    line-height: 18px;
  }
  .tg-addnav ul li a {
    font-size: 15px;
    line-height: 18px;
  }
  .tg-slider-content h1 {
    font-size: 100px;
    line-height: 86px;
  }
  .tg-home-slider .tg-btnbox {
    width: 73%;
  }
  .tg-section-heading h2 {
    font-size: 20px;
    line-height: 23px;
  }
  .tg-teamscore {
    min-height: 433px;
    padding: 30px 50px 30px 30px;
  }
  .tg-teamscore + .tg-teamscore {
    padding: 30px 30px 30px 50px;
  }
  .tg-match h3 {
    font-size: 20px;
    line-height: 23px;
  }
  .tg-matchhover .tg-btnbox .tg-btn {
    padding: 0 18px;
  }
  .tg-posttitle h3 {
    font-size: 20px;
    line-height: 23px;
  }
  .tg-toprated ul li .tg-productcontent {
    padding: 6px 0 0 20px;
  }
  .tg-testimonial-slider .swiper-slide .tg-contentbox {
    padding: 58px 0;
  }
  .tg-productcontent h4 {
    margin: 0 0 10px;
  }
  .tg-productcontent .tg-stars {
    margin: 0 0 10px;
  }
  .tg-videobox figure figcaption h2 {
    font-size: 20px;
    line-height: 23px;
  }
  .tg-counter {
    width: 130px;
  }
  .tg-statistic.tg-goals span.tg-icon,
  .tg-statistic.tg-earnedawards span.tg-icon,
  .tg-statistic.tg-activeplayers span.tg-icon,
  .tg-statistic.tg-activeteams span.tg-icon {
    right: 0;
  }
  .tg-videobox figure figcaption {
    padding: 0 34%;
  }
  .tg-statistic.tg-earnedawards span.tg-icon {
    right: 35px;
  }
  .tg-testimonial-slider .swiper-slide .tg-contentbox h2 {
    font-size: 30px;
    line-height: 33px;
  }
  .tg-player-grid2 .tg-postimg .tg-socialicons li {
    padding: 0 14px;
  }
  .tg-footerinfobox .tg-bgboxone {
    width: 63.5%;
  }
  .tg-footerinfobox .tg-bgboxtwo {
    width: 36.5%;
  }
  .tg-testimonial-slider .swiper-slide figure {
    width: 200px;
  }
  .tg-testimonial-slider .swiper-slide .tg-contentbox {
    padding: 27px 0;
  }
  .tg-ticket .tg-matchdetail {
    padding: 0 20px 0 0;
  }
  .tg-ticket .tg-btnsbox .tg-btn {
    float: left;
  }
  .tg-ticket .tg-btnsbox .tg-btn + .tg-btn {
    margin: 0 0 0 20px;
  }
  .tg-authorinfo {
    padding: 26px 0;
  }
  .tg-shopslider .swiper-slide {
    margin: -20px 0 0;
    padding: 20px 0 0;
    overflow: hidden;
  }
  .tg-shopslider figure {
    margin: -20px 0 0 -70px;
  }
  .tg-shopcontent .tg-contentbox h2 {
    font-size: 20px;
    line-height: 22px;
  }
  .tg-producttitle h2 {
    font-size: 20px;
  }
  .tg-shoplist .tg-productinfo {
    padding: 12px 15px;
  }
  .tg-product .tg-description {
    margin: 15px 0 0;
    padding: 15px 0 0;
  }
  .tg-productsize,
  .tg-productcolor {
    width: 100%;
  }
  .tg-productcolor {
    padding: 15px 0 0;
  }
  .tg-productcolorsize {
    padding: 0 0 25px;
  }
  .tg-productquentity {
    width: 100%;
    margin: 0 0 25px;
  }
  .tg-productdetail .tg-btncheckout,
  .tg-productdetail .tg-btnaddtocart {
    width: 48%;
    margin: 0;
    text-align: center;
  }
  .tg-404 h1 {
    font-size: 270px;
    line-height: 275px;
  }
  .tg-404 h1 span {
    width: 250px;
    height: 247px;
  }
  .tg-comming-sooncounter .timer_box:first-child h1 {
    font-size: 250px;
    line-height: 225px;
  }
}
@media (max-width: 991px) {
  .tg-logo {
    width: 70px;
    height: auto;
  }
  .tg-colhalf {
    padding: 30px 40px 15px 0;
  }
  .tg-colhalf + .tg-colhalf {
    padding: 30px 0 15px 40px;
  }
  .tg-navigation .tg-colhalf:first-child::after {
    right: 40px;
  }
  .tg-navigation .tg-colhalf:last-child::after {
    left: 40px;
  }
  .tg-navigation .tg-colhalf {
    padding: 0 40px 0 0;
  }
  .tg-navigation .tg-colhalf + .tg-colhalf {
    padding: 0 0 0 40px;
  }
  .tg-slider-content h1 {
    font-size: 80px;
    line-height: 72px;
  }
  .tg-home-slider .tg-btnbox {
    max-width: 700px;
    width: 100%;
  }
  .tg-aboutussection figure {
    margin: 0 0 30px;
  }
  .tg-counter {
    width: 110px;
    height: 110px;
    padding: 22px;
  }
  .tg-counter + .tg-counter {
    margin: 0 0 0 10px;
  }
  .tg-counter h3 {
    font-size: 40px;
    line-height: 40px;
  }
  .tg-matchresult {
    margin: 0 0 30px;
  }
  .tg-matchresult:before {
    display: none;
  }
  .tg-latestresult .tg-contentbox {
    margin: 0 0 30px;
  }
  .tg-matchhover .tg-btnbox .tg-btn {
    padding: 0 30px;
  }
  .tg-match h3 {
    font-size: 26px;
    line-height: 26px;
  }
  .tg-players {
    margin: 0 0 30px;
  }
  .tg-matchresult:after {
    width: 50%;
  }
  .tg-playbtn {
    height: 70px;
    width: 70px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  }
  .tg-testimonial-slider .swiper-slide {
    padding: 0 60px;
  }
  .tg-testimonial-slider .swiper-slide .tg-contentbox {
    padding: 17px 0;
  }
  .tg-ticket .tg-btnsbox {
    float: left;
    width: 100%;
    padding: 20px 0 0;
    text-align: center;
  }
  .tg-ticket .tg-btnsbox .tg-btn {
    float: none;
  }
  .tg-teamscore {
    padding: 20px 40px 20px 20px;
  }
  .tg-teamscore + .tg-teamscore {
    padding: 20px 20px 20px 40px;
  }
  .tg-matchdetailslider {
    width: 100%;
    margin-right: 0;
  }
  .tg-matchdetailslider figure img {
    display: block;
    width: 100%;
    height: auto;
  }
  blockquote {
    padding: 50px 30px;
  }
  blockquote::after,
  blockquote::before {
    font-size: 70px;
    line-height: 70px;
  }
  blockquote:after {
    top: -15px;
  }
  blockquote:before {
    bottom: -20px;
  }
  .tg-postdetail .tg-videobox figure figcaption,
  .tg-fixturedetail .tg-videobox figure figcaption,
  .tg-resultdetail .tg-videobox figure figcaption {
    padding: 0 10%;
  }
  .tg-social-share {
    float: left !important;
    padding: 20px 0 0;
  }
  .tg-commentdata {
    width: 100%;
    float: left;
    padding: 30px 0 0;
  }
  .tg-fixturedetail .tg-counter {
    width: 95px;
    height: 95px;
    padding: 15px;
  }
  .tg-soccermedia-content2 .masonry-grid {
    width: 25%;
  }
  .tg-contactinfobox {
    padding: 0 0 50px;
  }
  .tg-prohistory .tg-post .tg-postimg img {
    width: 100%;
    height: auto;
    display: block;
  }
  .tg-blogpostgrid.tg-blogpost {
    margin: -15px 0;
  }
  .tg-blogpostgrid div[class*="col-"] {
    border: 0;
    padding: 15px 0;
  }
  .tg-blogpostgrid div[class*="col-"]:nth-child(2n + 1) .tg-post,
  .tg-blogpostgrid div[class*="col-"]:nth-child(2n) .tg-post {
    padding: 0;
  }
  .tg-authorinfo {
    padding: 6px 0;
  }
  .tg-authorinfo .tg-section-heading h3 {
    font-size: 23px;
  }
  .tg-shopbanner:before {
    display: none;
  }
  .tg-shopviewnav {
    padding: 0 0 30px;
  }
  .tg-formfilter .tg-select {
    width: 220px;
  }
  .tg-shoplist .tg-productinfo {
    width: 100%;
    float: left;
    border: 0;
    border-top: 1px solid #aeaeae;
  }
  .tg-shoplist .tg-productimg {
    width: 270px;
    float: none;
    margin: 0 auto;
  }
  .tg-productsliderbox {
    padding: 0 0 50px;
  }
  .tg-themetabnav {
    width: 510px;
  }
  .tg-themetabs .tg-detail {
    width: 100%;
  }
  .tg-404 {
    margin: 0 0 50px;
  }
  .tg-comming-sooncounter {
    margin: 0 0 80px;
  }
  .tg-comming-sooncounter .timer_box:first-child h1 {
    font-size: 190px;
    line-height: 165px;
  }
}
@media (max-width: 800px) {
  .tg-sidenavshow .tg-btnnav {
    left: 275px;
  }
  .tg-navscrollbar,
  .tg-sidenav {
    width: 300px;
  }
  .tg-sidenav .tg-nav ul li.tg-hasdropdown ul li.tg-hasdropdown ul,
  .tg-sidenav .tg-nav ul li.tg-hasdropdown ul {
    width: 220px;
  }
  .tg-home-slider {
    padding: 140px 0 30px;
  }
  .tg-home-slider .tg-btnbox {
    max-width: 480px;
    width: 100%;
  }
  .tg-slider-content .tg-btnbox h2 {
    font-size: 20px;
    line-height: 20px;
    margin: 18px 0;
  }
  .tg-slider-content .tg-btnbox .tg-btn {
    padding: 0 35px;
  }
  .tg-home-slider .swiper-slide figure {
    padding: 0 32%;
  }
}
@media (max-width: 767px) {
  .tg-btnnav {
    left: 15px;
    top: 15px;
  }
  .tg-topbar {
    top: 0;
    left: 0;
    float: none;
    position: absolute;
  }
  .tg-colhalf + .tg-colhalf,
  .tg-colhalf {
    width: auto;
    float: left;
    padding: 15px 0;
  }
  .tg-colhalf {
    padding: 16px 0;
  }
  .tg-colhalf + .tg-colhalf {
    float: right;
  }
  .tg-topbar .tg-colhalf + .tg-colhalf,
  .tg-topbar .tg-colhalf {
    padding: 10px;
  }
  .tg-topbar .tg-colhalf ul {
    text-align: center;
  }
  .tg-topbar .tg-colhalf + .tg-colhalf ul li:last-child,
  .tg-topbar .tg-colhalf ul li:first-child,
  .tg-topbar .tg-colhalf + .tg-colhalf ul li,
  .tg-topbar .tg-colhalf ul li {
    float: none;
    padding: 0 15px;
    display: inline-block;
    vertical-align: middle;
  }
  .tg-topbar .tg-colhalf,
  .tg-topbar .tg-colhalf .tg-addnav,
  .tg-topbar .tg-colhalf .tg-addnav ul {
    width: 100%;
  }
  .tg-topbar .tg-addnav ul li:before {
    display: none;
  }
  .tg-topbar .tg-addnav ul li:first-child,
  .tg-topbar .tg-addnav > ul > li {
    padding: 10px 0;
    width: 100%;
  }
  .tg-navigation ul {
    width: 100%;
  }
  .tg-nav {
    z-index: 2;
    position: relative;
  }
  .tg-nav .navbar-header {
    position: static;
  }
  .tg-topaddnav .navbar-header .navbar-toggle,
  .tg-nav .navbar-header .navbar-toggle {
    width: 40px;
    padding: 0;
    line-height: 40px;
    margin: 38px 0 37px;
  }
  .tg-topaddnav .navbar-header .navbar-toggle {
    float: left;
    z-index: 3;
    position: relative;
  }
  .tg-addnavigationm-mobile {
    border: 0;
    padding: 10px 0;
    width: 280px;
    box-shadow: none;
    background: #000000;
    position: absolute;
    top: 40px;
    left: 50px;
    z-index: 15;
  }
  .tg-cartcontent {
    display: none;
    left: 0;
  }
  .tg-addnavigationm-mobile.in {
    overflow-y: visible;
  }
  #tg-nav .tg-navigation {
    display: none;
  }
  .tg-navigationm-mobile .tg-colhalf:first-child:after,
  .tg-navigationm-mobile .tg-colhalf:after {
    display: none;
  }
  .tg-wrapper > .tg-navigationm-mobile {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    float: none;
    z-index: 9999;
    position: fixed;
    padding: 15% 25%;
    display: block !important;
    overflow: scroll;
    background: rgba(55, 53, 66, 0.9);
    -webkit-transform: translateY(-120%);
    -moz-transform: translateY(-120%);
    -ms-transform: translateY(-120%);
    -o-transform: translateY(-120%);
    transform: translateY(-120%);
  }
  .tg-wrapper > .tg-navigationm-mobile.in {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .tg-navigation .tg-colhalf:last-child,
  .tg-navigationm-mobile .tg-colhalf {
    width: 100%;
    float: left;
    padding: 0 15px;
  }
  .tg-navigationm-mobile .tg-colhalf > ul > li {
    width: 100%;
    float: left;
    padding: 0;
    text-align: left;
    position: relative;
  }
  .tg-navigationm-mobile .tg-colhalf > ul > li > a {
    padding: 10px;
    display: block;
  }
  .tg-navigation > div > ul > li + li:before {
    display: none;
  }
  .tg-navigation .tg-colhalf:last-child ul li:last-child ul {
    right: auto;
    left: 0;
  }
  .tg-navigation ul li ul {
    width: 100%;
    float: left;
    opacity: 1;
    display: none;
    position: static;
    visibility: visible;
  }
  /*.tg-navigation ul li:hover ul{display:block;}*/
  .tg-dropdowarrow {
    display: block;
  }
  .tg-home-slider {
    padding: 100px 0 0;
  }
  .tg-home-slider .swiper-slide > div {
    width: 100%;
  }
  .tg-slider-content h1 {
    font-size: 60px;
    line-height: 56px;
  }
  .tg-home-slider .tg-btnbox {
    text-align: center;
    max-width: 100%;
  }
  .tg-slider-content .tg-btnbox .tg-btn {
    padding: 0 30px;
  }
  .tg-slider-content .tg-btnbox h2 {
    float: none;
    display: block;
    margin: 0 0 30px;
  }
  .tg-home-slider .swiper-slide figure {
    padding: 32%;
  }
  .tg-bgstyleone .tg-bgboxone:after {
    display: none;
  }
  .tg-bgboxone {
    width: 100%;
  }
  .tg-counters {
    text-align: center;
  }
  .tg-counter {
    width: 20%;
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  .tg-counter + .tg-counter {
    margin: 0 0 0 15px;
  }
  .tg-statistic.tg-goals span.tg-icon,
  .tg-statistic.tg-earnedawards span.tg-icon,
  .tg-statistic.tg-activeplayers span.tg-icon,
  .tg-statistic.tg-activeteams span.tg-icon {
    right: 12px;
  }
  .tg-statistic span.tg-icon {
    font-size: 60px;
    line-height: 60px;
  }
  .tg-statistic h2 {
    font-size: 40px;
    line-height: 50px;
  }
  .tg-statistic h3 {
    font-size: 16px;
    line-height: 20px;
  }
  .tg-upcomingmatch-counter .tg-btnbox {
    text-align: center;
  }
  .tg-upcomingmatch-counter .tg-btnbox .tg-btn {
    float: none;
    margin: 0 15px;
  }
  .tg-videobox {
    height: 350px;
  }
  .tg-videobox figure figcaption {
    padding: 0 20%;
  }
  .tg-players {
    padding: 0;
  }
  .tg-pointstable {
    padding: 0;
    margin: 80px 0;
    position: relative;
  }
  .tg-productcontent h4 {
    width: 100%;
  }
  .tg-footerinfobox .tg-bgboxtwo {
    display: none;
  }
  .tg-footerinfobox .tg-bgboxone {
    width: 100%;
  }
  .tg-footerinfo .tg-footercol {
    padding: 20px 0;
  }
  .tg-home-slider .swiper-slide figure {
    display: none;
  }
  .tg-home-slidertwo {
    padding: 20px 0;
  }
  .tg-home-slidertwo .tg-slider-content h1 {
    font-size: 30px;
    line-height: 29px;
  }
  .tg-home-slidertwo .tg-section-heading {
    margin: 0 0 10px;
    padding: 0 0 15px;
  }
  .tg-home-slidertwo .tg-slider-content .tg-description {
    font-size: 15px;
  }
  .tg-home-slidertwo .tg-slider-content .tg-description {
    padding: 0;
  }
  .tg-home-slidertwo .tg-counters {
    padding: 0 0 15px;
  }
  .tg-home-slidertwo .tg-counter {
    height: 85px;
    padding: 10px;
    width: 110px;
  }
  .tg-home-slidertwo .tg-slider-content {
    padding: 0 58px;
  }
  .tg-sidenav .tg-nav ul li.tg-hasdropdown ul li.tg-hasdropdown ul,
  .tg-sidenav .tg-nav ul li.tg-hasdropdown ul {
    top: 100%;
    left: 0;
    width: 100%;
    height: auto;
    display: none;
    position: relative;
    padding: 0 0 0 20px;
  }
  .tg-sidenav .tg-nav ul li.tg-hasdropdown ul > li.tg-hasdropdown > ul:before,
  .tg-sidenav .tg-nav ul li.tg-hasdropdown > ul:before {
    display: none;
  }
  .tg-sidenav .tg-nav ul li.tg-hasdropdown ul li.tg-hasdropdown:hover ul,
  .tg-sidenav .tg-nav ul li.tg-hasdropdown:hover ul {
    left: 0;
  }
  .tg-sidenav .tg-nav ul li.tg-hasdropdown ul li.tg-hasdropdown:hover ul,
  .tg-sidenav .tg-nav ul li.tg-hasdropdown:hover > ul {
    display: block;
  }
  .tg-sidenav .tg-navigation ul > li > ul > li.active a,
  .tg-sidenav .tg-navigation ul > li > ul > li.active a,
  .tg-sidenav .tg-navigation ul > li > ul > li:hover a,
  .tg-sidenav .tg-navigation ul > li > ul > li a:hover {
    padding: 15px 30px;
  }
  .tg-sidenav .tg-nav ul li .tg-minicart li {
    padding: 20px 20px 20px 0;
  }
  .tg-sidenav
    .tg-nav
    ul
    li.tg-hasdropdown.tg-cart
    .tg-minicart
    li:hover
    a.tg-btndelete,
  .tg-sidenav
    .tg-nav
    ul
    li.tg-hasdropdown.tg-cart
    .tg-minicart
    li
    a.tg-btndelete:hover,
  .tg-sidenav
    .tg-nav
    ul
    li.tg-hasdropdown.tg-cart
    .tg-minicart
    li:hover
    figure
    a,
  .tg-sidenav
    .tg-nav
    ul
    li.tg-hasdropdown.tg-cart
    .tg-minicart
    li
    figure
    a:hover {
    padding: 0;
  }
  .tg-testimonial-slider .swiper-slide .tg-contentbox {
    padding: 0;
    width: 100%;
    float: left;
  }
  .tg-testimonial-slider .swiper-slide {
    padding: 0 40px;
  }
  .tg-testimonial-slider .swiper-slide figure {
    display: none;
  }
  .tg-testimonial-slider .tg-themebtnnext {
    right: 5px;
  }
  .tg-testimonial-slider .tg-themebtnprev {
    left: 5px;
  }
  .tg-oursponsers .tg-match h3 {
    font-size: 20px;
    line-height: 20px;
  }
  .tg-social-share {
    padding: 0;
    float: right !important;
  }
  .tg-sidebar {
    padding: 50px 0 0;
  }
  .tg-soccermedia-content2 .masonry-grid {
    width: 32%;
  }
  .tg-soccermedia-content2 {
    padding: 15px 10px 0;
  }
  .tg-blogpostgrid.tg-blogpost {
    margin: -15px 0;
  }
  .tg-blogpostlist div[class*="col-"] {
    border: 0;
    padding: 15px;
  }
  .tg-blogpostlist div[class*="col-"]:nth-child(2n + 1) .tg-post,
  .tg-blogpostlist div[class*="col-"]:nth-child(2n) .tg-post {
    padding: 0;
  }
  .tg-authorinfo {
    padding: 0;
  }
  .tg-authorinfo .tg-section-heading h3 {
    font-size: 20px;
  }
  .tg-productsize,
  .tg-productcolor {
    width: auto;
  }
  .tg-productcolor {
    padding: 0;
    float: right;
  }
  .tg-themetabs .tg-themetabcontent img {
    width: 100%;
    height: auto;
    display: block;
    clear: both;
    margin: 0 0 30px;
    float: none;
  }
  .tg-pagetitle h1 {
    font-size: 50px;
    line-height: 105px;
  }
  .tg-pagetitle h1:after {
    background: -moz-linear-gradient(
      top,
      rgba(255, 255, 255, 0) 40%,
      rgba(56, 54, 67, 1) 75%
    );
    background: -webkit-linear-gradient(
      top,
      rgba(255, 255, 255, 0) 40%,
      rgba(56, 54, 67, 1) 75%
    );
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 0) 40%,
      rgba(56, 54, 67, 1) 75%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#383643',GradientType=0 );
  }
  .tg-banner {
    height: 300px;
    padding: 170px 0 0;
  }
}
@media (max-width: 720px) {
}
@media (max-width: 640px) {
  .tg-videobox figure figcaption {
    padding: 0 8%;
  }
  .tg-footernav,
  .tg-footernav ul,
  .tg-copyright {
    width: 100%;
    text-align: center;
  }
  .tg-footernav {
    padding-top: 0;
  }
  .tg-footernav ul li {
    float: none;
    display: inline-block;
    vertical-align: top;
  }
  .tg-404 h1 {
    font-size: 200px;
    line-height: 203px;
  }
  .tg-404 h1 span {
    width: 199px;
    height: 197px;
  }
  .tg-comming-sooncounter .timer_box h1 {
    font-size: 50px;
    line-height: 50px;
  }
  .tg-comming-sooncounter .timer_box p {
    font-size: 18px;
    line-height: 18px;
  }
}
@media (max-width: 568px) {
  .tg-home-slider {
    padding: 130px 0 0;
  }
  .tg-contactus,
  .tg-tickets.tg-tabnav,
  .tg-tabscontent,
  .tg-tickets,
  .tg-player-grid2,
  .tg-blogpost,
  .tg-topratedplayer,
  .tg-latestresult,
  .tg-aboutussection {
    padding: 0 0 0 30px;
  }
  .tg-prohistory {
    padding-left: 30px;
  }
  .tg-match-slider {
    height: 260px;
  }
  .tg-statistic {
    width: 40%;
    padding: 0;
    margin: 40px 5%;
  }
  .tg-statistic.tg-goals span.tg-icon,
  .tg-statistic.tg-earnedawards span.tg-icon,
  .tg-statistic.tg-activeplayers span.tg-icon,
  .tg-statistic.tg-activeteams span.tg-icon {
    right: 45px;
  }
  .tg-teamscore + .tg-teamscore,
  .tg-teamscore {
    width: 100%;
    padding: 20px;
  }
  .tg-match {
    padding: 10px;
  }
  .tg-matchresult::after {
    top: auto;
    bottom: 0;
    width: 100%;
    height: 50%;
  }
  .tg-match .tg-box .tg-teamlogo {
    width: 40px;
  }
  .tg-match h4 {
    margin: 8px 0;
    font-size: 16px;
    line-height: 16px;
  }
  .tg-match h3 {
    margin: 4px 0;
    font-size: 22px;
    line-height: 22px;
  }
  .tg-upcomingmatch {
    height: 321px;
  }
  .tg-matchdetail {
    padding: 10px;
  }
  .tg-upcomingmatch .tg-match .tg-box .tg-teamlogo {
    width: 70px;
  }
  .tg-upcomingmatch .tg-match .tg-box h3 {
    margin: 25px 0;
    font-size: 20px;
    line-height: 23px;
  }
  .tg-matchhover {
    padding: 21px 10px 20px;
  }
  .tg-matchhover .tg-btnbox .tg-btn {
    padding: 0 20px;
  }
  .tg-pointstable-slider {
    height: 282px;
  }
  .tg-pointtable .tg-box {
    width: 40%;
  }
  .tg-pointtable .tg-box + .tg-box {
    width: 15%;
  }
  .tg-pointtable .tg-box {
    font-size: 14px;
    line-height: 17px;
    padding: 10px;
  }
  .tg-home-slidertwo {
    padding: 20px 0;
  }
  .tg-home-slidertwo .tg-slider-content {
    padding: 0;
  }
  .tg-home-slidertwo .tg-counter {
    float: left;
  }
  .tg-oursponsers .tg-upcomingmatch {
    height: 358px;
  }
  .tg-oursponsers .tg-upcomingmatch .tg-match .tg-box:first-child {
    float: left;
    width: auto;
    padding: 0 30px 0 0;
  }
  .tg-oursponsers .tg-upcomingmatch .tg-match .tg-box {
    float: right;
  }
  .tg-oursponsers .tg-match .tg-box:first-child .tg-teamlogo {
    width: 150px;
    float: left;
    padding: 12px 0 11px;
  }
  .tg-matchdate {
    margin: 0 0 20px;
  }
  .tg-tabscontent .tg-teamscore {
    min-height: 390px;
  }
  .tg-social-share {
    padding: 20px 0 0;
    float: left !important;
  }
  .tg-otherfixtures-slider {
    height: 882px;
  }
  .tg-filterbale-nav li {
    margin: 5px;
  }
  .tg-soccermedia-content2 .masonry-grid {
    width: 48%;
  }
  .tg-soccermedia-content2 .tg-project figure figcaption {
    bottom: -22px;
  }
  .tg-formfilter .tg-select {
    width: 195px;
  }
  .tg-formfilter .tg-select:after {
    right: 8px;
  }
  .tg-comming-sooncounter .timer_box:first-child h1 {
    font-size: 150px;
    line-height: 125px;
  }
  .tg-comming-sooncounter .timer_box:first-child p {
    font-size: 60px;
    line-height: 63px;
  }
  .tg-ticket .tg-btnsbox .tg-btn {
    width: 45%;
    padding: 0;
    text-align: center;
  }
}
@media (max-width: 480px) {
  .tg-home-slider .tg-btn-next {
    right: 0;
  }
  .tg-home-slider .tg-btn-prev {
    left: 0;
  }
  .tg-slider-content {
    margin: 0;
    padding: 0 38px;
    position: static;
  }
  .tg-slider-content h1 {
    font-size: 40px;
    line-height: 40px;
  }
  .tg-upcomingmatch-counter .tg-btnbox .tg-btn {
    margin: 0 15px;
    padding: 0 30px;
  }
  .tg-counter + .tg-counter,
  .tg-counter {
    width: 46%;
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .tg-counter:nth-child(3) {
    margin-left: 0;
  }
  .tg-upcomingmatch {
    height: 579px;
  }
  .tg-matchdetail {
    padding: 20px;
  }
  .tg-upcomingmatch .tg-match .tg-box:last-child,
  .tg-upcomingmatch .tg-match .tg-box:first-child,
  .tg-upcomingmatch .tg-match .tg-box {
    width: 100%;
    text-align: center;
  }
  .tg-upcomingmatch .tg-match .tg-box .tg-teamlogo {
    width: 50px;
    float: none;
    display: inline-block;
    vertical-align: middle;
  }
  .tg-upcomingmatch .tg-match .tg-box h3 {
    margin: 12px 0;
    display: inline-block;
    vertical-align: middle;
  }
  .tg-matchhover {
    padding: 32px 20px;
  }
  .tg-matchhover address {
    margin: 39px 0 40px;
  }
  .tg-matchhover .tg-btnbox .tg-btn {
    width: 100%;
    text-align: center;
  }
  .tg-matchhover .tg-btnbox .tg-btn:first-child {
    margin: 0 0 15px;
  }
  .tg-player {
    height: 108px;
  }
  .tg-player > div[class^="col-"],
  .tg-player > div[class*="col-"] {
    width: 100%;
  }
  .tg-playcontent {
    padding: 15px 0 30px;
  }
  .tg-player:hover {
    height: 472px;
  }
  .tg-posttitle h3 {
    font-size: 18px;
    line-height: 21px;
  }
  .tg-postmetadata {
    padding: 0;
    font-size: 12px;
    line-height: 12px;
  }
  .tg-postmetadata li {
    padding: 0 12px;
  }
  .tg-home-slidertwo .tg-counter + .tg-counter,
  .tg-home-slidertwo .tg-counter {
    margin: 0;
    float: left;
    width: 85px;
    height: 85px;
    padding: 10px;
  }
  .tg-home-slidertwo .tg-counter + .tg-counter {
    margin: 0 0 0 10px;
  }
  .tg-oursponsers .tg-upcomingmatch .tg-match .tg-box:last-child {
    width: 50%;
  }
  .tg-oursponsers .tg-match .tg-box:first-child .tg-teamlogo {
    width: 130px;
    padding: 13px 0;
  }
  .tg-player-slider .tg-postimg .tg-img-hover h3 {
    font-size: 20px;
    margin: 0 0 10px;
  }
  .tg-ticket .tg-matchdetail {
    width: 100%;
    padding: 0;
  }
  .tg-ticket .tg-btnsbox .tg-btn {
    float: left;
    padding: 0 30px;
  }
  .tg-ticket .tg-btnsbox .tg-btn + .tg-btn {
    float: right;
  }
  .tg-detail {
    width: 100%;
  }
  .tg-fixturedetail .tg-counter {
    width: 45%;
  }
  .tg-soccermedia-content2 .masonry-grid {
    width: 47%;
  }
  .tg-soccermedia-content2 .tg-project figure figcaption {
    bottom: -44px;
  }
  .tg-authorbox {
    padding: 15px;
  }
  .tg-authorpic {
    margin: 53px 15px -30px 0;
    width: 100px;
  }
  .tg-formfilter {
    width: 100%;
    float: left;
  }
  .tg-formfilter .tg-select {
    width: 100%;
    margin: 0;
  }
  .tg-formfilter .tg-select + .tg-select {
    margin: 30px 0 0;
  }
  .tg-formfilter .tg-select:after {
    right: 20px;
  }
  .tg-productsize,
  .tg-productcolor {
    width: 100%;
  }
  .tg-productcolor {
    padding: 15px 0 0;
  }
  .tg-comming-sooncounter .timer_box:first-child h1 {
    font-size: 100px;
    line-height: 75px;
  }
  .tg-comming-sooncounter .timer_box:first-child p {
    font-size: 40px;
    line-height: 43px;
  }
  .tg-comming-sooncounter .timer_box h1 {
    font-size: 30px;
    line-height: 30px;
  }
  .tg-comming-sooncounter .timer_box p {
    font-size: 15px;
    line-height: 15px;
  }
  .tg-alignleft {
    width: 100%;
    margin: 0 0 30px;
  }
  .tg-themetabs {
    padding: 0 0 80px 80px;
  }
  .tg-oldmatchresult,
  .tg-themetabcontent {
    padding: 10px;
  }
  .tg-matchdate {
    margin: 10px 10px 10px 0;
  }
  .tg-ticket .tg-btnsbox .tg-btn {
    width: 45%;
    padding: 0;
    text-align: center;
  }
}
@media (max-width: 479px) {
  .tg-testimonial-slider .swiper-slide .tg-contentbox h2 {
    font-size: 19px;
    line-height: 23px;
  }
  .tg-slider-content h1 {
    font-size: 30px;
    line-height: 30px;
  }
  .tg-home-slider .swiper-slide figure {
    padding: 0 20%;
  }
  .tg-slider-content .tg-btnbox .tg-btn {
    margin: 0;
    width: 100%;
    text-align: center;
  }
  .tg-slider-content .tg-btnbox .tg-btn:last-child {
    margin: 15px 0 0;
  }
  .tg-upcomingmatch-counter .tg-btnbox .tg-btn {
    margin: 0;
    float: right;
    padding: 0 30px;
  }
  .tg-upcomingmatch-counter .tg-btnbox .tg-btn:first-child {
    float: left;
  }
  .tg-section-name {
    left: 5px;
  }
  .tg-section-heading h2 {
    font-size: 15px;
    line-height: 20px;
  }
  .tg-matchhover {
    padding: 20px;
  }
  .tg-matchhover address {
    width: 100%;
    margin: 0 0 10px;
  }
  .tg-matchhover .tg-btnbox {
    width: 100%;
    float: left;
  }
  .tg-matchhover .tg-btnbox .tg-btn {
    line-height: 36px;
  }
  .tg-home-slidertwo .tg-slider-content .tg-btnbox {
    width: 100%;
    float: left;
  }
  .tg-home-slidertwo .tg-slider-content .tg-btnbox .tg-btn {
    width: auto;
    margin: 0;
  }
  .tg-home-slidertwo .tg-slider-content .tg-btnbox .tg-btn:last-child {
    float: right;
  }
  .tg-oursponsers .tg-upcomingmatch {
    height: 464px;
  }
  .tg-oursponsers .tg-upcomingmatch .tg-match .tg-matchdetail {
    padding: 20px;
  }
  .tg-oursponsers .tg-upcomingmatch .tg-match .tg-box:last-child {
    width: 100%;
  }
  .tg-oursponsers .tg-match .tg-box:first-child .tg-teamlogo {
    width: 150px;
    height: 51px;
    padding: 0 0 20px;
  }
  .tg-ticket h4 {
    font-size: 20px;
    line-height: 24px;
  }
  .tg-ticket .tg-btnsbox .tg-btn:first-child {
    margin: 0 0 15px;
  }
  .tg-ticket .tg-btnsbox .tg-btn {
    width: 100%;
    float: left;
    padding: 0 30px;
  }
  .tg-playerslider .tg-videobox figure figcaption h2 {
    display: none;
  }
  .tg-otherfixtures-slider {
    height: 1150px;
  }
  .tg-fixturedetail .tg-fixturecounter .tg-btnbox .tg-btn {
    width: 100%;
    margin: 0;
    text-align: center;
  }
  .tg-fixturedetail .tg-fixturecounter .tg-btnbox .tg-btn + .tg-btn {
    margin: 15px 0 0;
  }
  .tg-soccermedia-content2 .masonry-grid {
    width: 94%;
  }
  .tg-soccermedia-content2 .tg-project figure figcaption {
    bottom: -20px;
  }
  .tg-prohistory div[class*="col-"],
  .tg-prohistory div[class^="col-"] {
    width: 100%;
  }
  .tg-authorpic {
    margin: 93px 15px -30px 0;
  }
  .tg-authorinfo .tg-section-heading h3 {
    font-size: 18px;
  }
  .tg-socialicons li {
    padding: 0 13px;
  }
  .th-products div[class*="col-"],
  .th-products div[class^="col-"] {
    width: 100%;
  }
  .tg-shopslider .tg-shopcontent {
    padding: 48px 10px;
  }
  .tg-limitedoffer {
    font:
      20px/25px "Oswald",
      Arial,
      Helvetica,
      sans-serif;
    height: 120px;
    margin: 0 10px 0 0;
    padding: 35px 10px;
    width: 120px;
  }
  .tg-limitedoffer:after {
    top: 20px;
    left: 20px;
    width: 80px;
    height: 80px;
  }
  .tg-productquentity {
    width: 100%;
  }
  .tg-btn.tg-btnaddtocart {
    width: 100%;
    margin: 15px 0 0;
    text-align: center;
  }
  .tg-productdetail .tg-btncheckout,
  .tg-productdetail .tg-btnaddtocart {
    width: 100%;
    margin: 25px 0 0;
  }
  .tg-themetabs {
    padding: 0 0 80px 80px;
  }
  .tg-themetabcontent {
    padding: 10px;
  }
  .tg-404 h1 {
    font-size: 120px;
    line-height: 143px;
  }
  .tg-404 h1 span {
    height: 137px;
    width: 139px;
  }
  .tg-player-info ul > li:nth-child(even),
  .tg-player-info ul > li {
    width: 100%;
  }
  .tg-matchdate {
    margin: 0 0 20px;
  }
  .tg-oldmatchresult .tg-matchdetail {
    width: 100%;
    float: left;
  }
  .tg-oldmatchresult .tg-matchdetail h4 {
    font-size: 20px;
    line-height: 23px;
  }
  .tg-wrapper > .tg-navigationm-mobile {
    padding: 22% 10%;
  }
}
@media (max-width: 439px) {
  .tg-pagetitle h1 {
    font-size: 35px;
    line-height: 120px;
  }
  .tg-pagetitle h1:after {
    background: -moz-linear-gradient(
      top,
      rgba(255, 255, 255, 0) 40%,
      rgba(56, 54, 67, 1) 65%
    );
    background: -webkit-linear-gradient(
      top,
      rgba(255, 255, 255, 0) 40%,
      rgba(56, 54, 67, 1) 65%
    );
    background: linear-gradient(
      to bottom,
      rgba(255, 255, 255, 0) 40%,
      rgba(56, 54, 67, 1) 65%
    );
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#383643',GradientType=0 );
  }
}
@media (max-width: 360px) {
  .tg-home-slidertwo .tg-counter + .tg-counter,
  .tg-home-slidertwo .tg-counter {
    width: 35%;
    float: none;
    margin: 10px;
  }
  .tg-slider-content h1 {
    font-size: 26px;
    line-height: 26px;
  }
}
@media (max-width: 320px) {
  .tg-authorpic {
    margin: 133px 15px -30px 0;
  }
  .tg-soccermedia-content2 .tg-project figure figcaption {
    bottom: -21px;
  }
}
